﻿.HomePageTitle {
    color: #16242a;
    font-family: 'Comic Sans MS';
    font-size: 18px;
    font-weight: bold;
    line-height: 10px;
    margin: 10px 0 20px;
    /*text-transform: uppercase;*/
    text-shadow: 2px 2px 0 #000, margin: 10px 0 24px;
    text-align: left;
    text-shadow: rgba(255,255,255,.1) -1px -1px 1px,rgba(0,0,0,.5) 1px 1px 1px;
}

.p {
    color: #16242a;
    font-family: Calibri;
    font-weight: normal;
    font-size: 17px;
    /*font-weight: normal;*/
    line-height: 12px;
    margin: 10px 0 20px;
    /*text-transform: uppercase;*/
    text-shadow: 2px 2px 0 #000, margin: 10px 0 24px;
    text-align: left;
    text-shadow: rgba(255,255,255,.1) -1px -1px 1px,rgba(0,0,0,.5) 1px 1px 1px;
}

.letterHighlights {
    color: #16242a;
    font-family: Calibri;
    font-weight: normal;
    font-size: 18px;
    /*font-weight: normal;*/
    line-height: 10px;
    margin: 10px 0 20px;
    /*margin-bottom: 25px;*/
    /*text-align:center;*/
    /*text-transform: uppercase;*/
    text-shadow: 2px 2px 0 #000, margin: 10px 0 24px;
    text-align: left;
    text-shadow: rgba(255,255,255,.1) -1px -1px 1px,rgba(0,0,0,.5) 1px 1px 1px;
}

.labelRecon {
    margin: 1em 0 0.5em 0;
    font-weight: normal;
    position: relative;
    text-shadow: 0 -1px rgba(0,0,0,0.6);
    font-size: 14px;
    line-height: 20px;
    background: forestgreen;
    background: rgba(53,86,129, 0.8);
    border: 1px solid #fff;
    padding: 5px 15px;
    color: white;
    border-radius: 0 10px 0 10px;
    box-shadow: inset 0 0 5px rgba(53,86,129, 0.5);
    font-family: 'Muli', sans-serif;
}

.cmbRecon {
    /*border: 2px solid #7d6754;
    border-radius: 5px;
    padding: 3px;
    -webkit-appearance: none;
    background-image: url('Images/Arrowhead-Down-01.png');
    background-position: 88px;
    background-repeat: no-repeat;
    text-indent: 0.01px; /*In Firefox*/
    text-overflow: ''; /*In Firefox*/
    /**/ margin: 1em 0 0.5em 0;*/
    font-weight: normal;
    position: relative;
    text-shadow: 0 -1px rgba(0,0,0,0.6);
    font-size: 14px;
    line-height: 20px;
    background: forestgreen;
    background: rgba(53,86,129, 0.8);
    border: 1px solid #fff;
    padding: 5px 15px;
    color: white;
    border-radius: 0 10px 0 10px;
    box-shadow: inset 0 0 5px rgba(53,86,129, 0.5);
    font-family: 'Muli', sans-serif;
}

.grid {
    /*margin-left: .50cm;
    border: 1px solid #16242a;
    border-style: dotted;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    overflow: hidden;
    grid-row-gap:2em;*/
    /*grid-row-gap: 30px;*/
}

    .grid th {
        /*border: 1px solid black;
        color: white;
        background-color: #1f334d;
        font-family: 'Arial Rounded MT';
        font-size: medium;
        font-weight: bold;
        text-align: left;
        vertical-align: middle !important;
        grid-row-gap: 2em;*/
        /*display: block;*/
        /*width: 100%;*/
        min-height: 8px;
        margin: 0 auto;
        padding: 10px 0 10px 0;
        background: #295272 url(/assets/images/template/dequeUniversity/bgNavGradient.jpg) repeat-x 0 0px;
        color: #fff;
        font-weight: normal;
        font-size: medium;
        text-align: left;
        text-decoration: none;
        border-left: #001950 solid 1px;
        border-bottom: 2px solid transparent;
        text-shadow: 1px 1px 1px #000;
        /*line-height: 22px;*/
        border: 1px solid #A3C3D7;
        border-bottom: none;
    }

    .grid tr {
        background-color: #eee;
        border: 8px solid white;
        text-align: left;
        font-family: 'Tahoma';
        grid-row-gap: 10px;
        margin: 5px 0;
    }
    .grid tr:nth-child(even) {
        /*background-color: #ffffff;*/
        /*border: 1px solid black;*/
        /*font-size: 10pt;*/
        text-align: left;
        /*font-size: small;*/
        font-family: Georgia;
        /*font-weight: normal;*/
        /*grid-row-gap:10px;*/
    }

        .grid tr:nth-child(odd) {
            /*background-color: #ffffff;*/
            /*border: 1px solid black;*/
            /*font-size: 10pt;*/
            text-align: left;
            /*font-size: small;*/
            font-family: 'Georgia';
            /*font-weight: normal;*/
            /*grid-row-gap: 10px;*/
        }

    .grid td {
        /*border-style: solid;*/
        /*border: 1px solid black;*/
        grid-column-gap: 30px;
        grid-row-gap: 30px;
        /*background-color: green;*/
        /*background: #A3C3D7;*/
        color: black;
        /*border-spacing: 5px;*/
        /*border-bottom-color: black;*/
        /*border-left: #001950 solid 1px;*/
        /*margin: 1px;*/
        /*padding: 5px;*/
        /*text-shadow: 2px 2px 2px #333133;*/
        font-size:small;
        grid-gap: 2em;
        border-spacing: 5px;
        /*white-space: inherit;*/
        background-color: #eee;
        /*border: 1px solid black;*/
        margin: 5px 0;
        font-family: 'Cambria Math';
    }

.tableReference {
    /*border: ridge;*/
}

.button {
    width: 30%;
    padding: 10px 10px;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    outline: none;
    color: #F2EFE4;
    background-color: #4c3327;
    border: none;
    border-radius: 2px;
    box-shadow: 0 4px #999;
}
